section.uvod * {transition: all 1s ease; -webkit-transition: all 1s ease;}
  div.benefity-uvod-wrap{position:absolute; right:0; left:0; margin: 0 auto; top:25%; max-width: 700px; }
  div.benefity-uvod-wrap h2 { font-weight:bold; color:white; font-size:40pt;}
  div.benefity-uvod-wrap p { color:white; text-align:center; background: rgb(4,66,41); padding:40px; line-height: 1.4rem;}
  
  #benefity-uvod {float:none; padding-top:61%; background-image:url(../images/galeria/D.jpg);}
  section.cyklo > p { display:none;}
  
  @media screen and (max-width:1300px){
  #benefity-uvod{ padding-top:650px;}
  }
  @media screen and (max-width:700px){
   div.benefity-uvod-wrap p {display:none;}
   div.benefity-uvod-wrap { top:40%;}
   section.cyklo > p {display:block; color:white; text-align:center; background: rgb(4,66,41); padding:40px; line-height: 1.4rem;}
  }
  @media screen and (max-width:500px){
  div.benefity-uvod-wrap h2 { font-size:34pt;}
  }
  
  #predel-byke:before{
    position: absolute;
    /* background-size: auto; */
    content: "";
    /*top: -20%; */
    left: 0;
    right: 0;
    padding-top: 35%;
    z-index: 6;
    background-image: url(../images/benefity/ilustracia_zelen.png);
    background-size: contain;
    background-position: top;
    background-repeat: no-repeat;
  }
  
  #predel-train:before{
    position: absolute;
    /* background-size: auto; */
    content: "";
    padding-top: 35%;
    left: 0;
    right: 0;
    z-index: 7;
    background-image: url(../images/benefity/ilustracia_doprava.png);
    background-size: contain;
    background-position: top;
    background-repeat: no-repeat;}
  
  #predel-kupel:before{
    position: absolute;
    /* background-size: auto; */
    content: "";
    padding-top: 35%;
    left: 0;
    right: 0;
    z-index: 7;
    background-image: url(../images/benefity/ilustracia_kupalisko.png);
    background-size: contain;
    background-position: top;
    background-repeat: no-repeat;
  }
  
  #predel-e-mobilita:before{
    position: absolute;
    /* background-size: auto; */
    content: "";
    padding-top: 35%;
    left: 0;
    right: 0;
    z-index: 7;
    background-image: url(../images/benefity/e-mobilita.png);
    background-size: contain;
    background-position: top;
    background-repeat: no-repeat;
  }
  
  #vlak, #kupalisko, #uroven, #elektro{padding-top:20%;}

  h2{ opacity:0;}